Rapid7 Vulnerability & Exploit Database

Centos Linux: CVE-2017-1000380: Moderate: kernel security and bug fix update (Multiple Advisories)

Back to Search

Centos Linux: CVE-2017-1000380: Moderate: kernel security and bug fix update (Multiple Advisories)

Severity
2
CVSS
(AV:L/AC:L/Au:N/C:P/I:N/A:N)
Published
06/17/2017
Created
07/25/2018
Added
12/07/2017
Modified
03/03/2021

Description

sound/core/timer.c in the Linux kernel before 4.11.5 is vulnerable to a data race in the ALSA /dev/snd/timer driver resulting in local users being able to read information belonging to other users, i.e., uninitialized memory contents may be disclosed when a read and an ioctl happen at the same time.

Solution(s)

  • centos-upgrade-kernel
  • centos-upgrade-kernel-rt

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;